* {
    overflow: visible !important;
    word-wrap: break-word !important;
}

h1, h2, h3, h4, h5, h6 {float: left;}

table {
    float: left;
    width: 100%;
}

.MainColumn h1 {
    display: block !important;
    width: 100%;
}

#SectionBanner,
#SectionBanner img.banner,
#TopMenu,
#Header,
#Structure,
#Breadcrumbs,
body.AGC_ORG div#Content
.ContentBody {
    float: left;
    width: 98%;
}

#Breadcrumbs a {
    color: #000 !important;
}

#SectionBanner img.banner {
    float: none;
    height: 90px;
    margin-bottom: 20px;
}

#Content {
    position: relative;
    top: 60px;
}

.noprint, .no-print, #TopMenu, #AGC_Toolbar, #Tools, #Logo, .RightColumn, #LeftColumn, .ad, .callout1, .sliderNav,
.calloutform, embed, .ContentTop, .ContentBottom, #Homepage_Ads {
    display:none !important;
}

h3 {
    width: 100%;
    font-size: 25px;
    font-weight: bold;
}

h4 {
    font-size: 18px;
    font-weight: bold;
}

.ContentBody,
.ContentBody p,
.ContentBody ul,
.ContentBody ul li,
.ContentBody a {
    font-size: 12px;
}

#PrintHeader {
    float: right;
    display: block;
    margin-bottom: 20px;
}

.MainColumn,
.MainColumn * {
    width: 100% !important;
}

.MainColumn table tr td,
.MainColumn table tr th {
    width: auto !important;
}

#slider, .panel {
    float: none;
    position: relative;
    display: block;
    clear: both;
    border: 1px solid #000;
}

.bcms-searchable {
    float: none;
}

.bcms-searchable img {
    float: left;
    width: auto !important;
    margin-right: 15px;
}

.bcms-searchable h3,
.bcms-searchable h4 {
    float: left;
    margin-top: 5px;
}

.benefit { /*for member discounts page*/
    border-bottom: 2px solid #000 !important;
}

div.FeaturedBox {
  padding-right: 30px;
}

.Footer-right {
    display: none;
}

.Footer-left {
    border-top: 3px solid #000;
    padding-top: 10px;
    margin-top: 50px;
    float: left;
    text-align: left;
    clear: both;
    width: 100%;
    border-right: 0px;
}

/*home page*/

#slideshow-home {
    margin-top:100px;
}

/*events home page*/

table.data thead tr th {
    padding: 15px 0px;
}